<component name="libraryTable">
  <library name="Gradle: com.daasuu:EasingInterpolator:1.3.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ff1570e8b67951d740d7c4ac68e0a6a1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ff1570e8b67951d740d7c4ac68e0a6a1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.daasuu/EasingInterpolator/1.3.0/ce674fa1d7e11fa99c9b8f54c42edc267a710e50/EasingInterpolator-1.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>